/* virtuemart CSS Document */
/* -------------------------- product styles*/
/* --------- buttons */
	h3 { line-height:1.2em;}

	.buttons {
		padding:0 15px 0 0;
	}
	.cartButtons {
		padding:10px 0px 0px 0px;
	}
	.product_details_container {
		margin:9px 0px 0px 0;
		display:block;
	}
	.module-specials .product_details_container {
		margin:0px 0px 0px 7px;
		padding-top:15px;
		display:block;
		float:left;
		width:58px;
	}
	
	.product_buttons {
		margin:0px 0 0 0px;
		padding-top:0px;
		width:auto;
	}
	.module-specials .product_buttons {
		margin:0;
		display:block;
		padding-top:15px;
		float:left;
		width:82px;
	}
	
	.browseAddToCartContainer .addtocart_button {
		text-indent:-9999px;
		background:url(../images/cart-bg-active.png) left top no-repeat;
		border:none !important;
		color:#fff;
		text-transform:uppercase;
		font:normal 12px/20px Arial, Helvetica, sans-serif;
		font-family: 'Oswald', arial, serif; 
		display:inline-block !important;
		padding:0;
		*padding:0;
		width:68px;
		height:68px;
		margin-top:-10px;
		text-align:center;
		cursor:pointer;
		text-decoration:none;
	}
	.browseAddToCartContainer .addtocart_button:hover {background:url(../images/cart-bg.png) left top no-repeat;
		text-decoration:none !important;}
	
	.vmCartContainer .addtocart_button {
		text-indent:-9999px;
		background:url(../images/cart-bg-active.png) left top no-repeat;
		border:none !important;
		color:#fff;
		text-transform:uppercase;
		font:normal 12px/20px Arial, Helvetica, sans-serif;
		font-family: 'Oswald', arial, serif; 
		display:inline-block !important;
		padding:0 ;
		*padding:0;
		width:68px;
		height:68px;
		margin-top:-11px;
		text-align:center;
		cursor:pointer;
		text-decoration:none;
	
		
	}
	.vmCartContainer .addtocart_button:hover {background:url(../images/cart-bg.png) left top no-repeat;
		text-decoration:none !important;
		} 
	.addtocart_button {
		background:url(../images/button1.png) left top no-repeat;
		border:none !important;
		color:#fff;
		text-transform:uppercase;
		font:normal 12px/20px Arial, Helvetica, sans-serif;
		font-family: 'Oswald', arial, serif;
		display:inline-block !important;
		padding:0px 0px 1px 0px;
		margin:0;
		width:82px;
		height:28px;
		text-align:left;
		cursor:pointer;
		text-decoration:none;
		text-align:center;
	}
	.addtocart_button:hover {
		background:url(../images/button1-active.png) left top no-repeat;
		text-decoration:none !important;
		
	}
	.browseAddToCartContainer .addtocart_button {
		float:left;
	}
	.productTop  a.product_details { width:82px;background:#3f3f3f;}
	.productTop  a.product_details:hover { background:#f49cc2;}
	a.product_details {
		background:#3f3f3f;
		border:none!important;
		color:#fff;
		display:inline-block;
		font:normal 17px/1.2em Arial, Helvetica, sans-serif;
		font-family: 'Oswald', arial, serif; 
		text-decoration:none;
		text-transform:none;
		padding:3px 0 0 0;
		margin:0;
		text-align:center;
		height:24px;
		width:140px;
		}
		
	a.product_details:hover { 
		background:#f49cc2;
		text-decoration:none;
		}
		
	
	div.back_button a {
		background:url(../images/button1.png) left top repeat-x;
			border:none !important;
		color:#fff;
		display:inline-block;
		font:bold 12px/1.2em Arial, Helvetica, sans-serif;
		text-decoration:none;
		text-transform:uppercase;
		padding:3px 0px 0px 0px;
		text-align:center;
		margin:2px 0px 2px 0px;
		height:19px;
		width:95px;
		}
	
	
	div.back_button a:hover {
		background:url(../images/button1-active.png) left top repeat-x;
		color:#FFF;
		
	}
	a.details {
		text-indent:0;
		background:url(../images/details-bg.png) left top no-repeat;
		border:none !important;
		color:#fff;
		display:inline-block;
		font:normal 15px/1.2em Arial, Helvetica, sans-serif;
		font-family: 'Oswald', arial, serif;
		text-decoration:none;
		text-transform:none;
		margin:0;
		text-align:center;
		height:53px;
		width:178px;
		
	}
	a.details:hover {
		background:url(../images/details-bg-active.png) left top no-repeat;
		color:#FFF;
		text-decoration:none;

	}
	.module-new a.details { display:block;}
	
	.back_button {
		padding:0px 0px 0px 0px;
	}
	.cbButton {
		background:#3f3f3f;
		border:none !important;
		color:#fff;
		display:inline-block;
		font:normal 17px/1.2em Arial, Helvetica, sans-serif;
		font-family: 'Oswald', arial, serif;
		text-decoration:none;
		text-transform:none;
		padding:0px 0px 3px 0px;
		margin:2px 10px 2px 10px;
		width:82px;
		height:27px;
	}
	.cbButton:hover {
		background:#f49cc2;
		color:#FFF;
		
	}
	.button02,
	a.button02,
	#register_stretcher .button {
		background:#3f3f3f;
		color:#fff;
		border:none !important;
		display:inline-block;
		font:normal 17px/1.2em Arial, Helvetica, sans-serif;
		font-family: 'Oswald', arial, serif;
		text-decoration:none;
		text-transform:none;
		text-align:center;
		padding:3px 0px 0px 0px;
		width:140px; 
		margin:0px 0px 0px 0px;
		height:24px;
	}
	#register_stretcher .button { padding:0px 0px 1px 0px; height:28px;}
	
	
	#reviewform {overflow:hidden;}

		
	input.button02 {
		background:#3f3f3f;
		color:#fff;
		border:none;
		display:inline-block;
		font:normal 17px/1.2em Arial, Helvetica, sans-serif;
		font-family: 'Oswald', arial, serif;
		text-decoration:none;
		text-align:center;
		text-transform:none;
		padding:0px 0px 3px 0px;
		*padding:0px 0px 0px 0px;
		margin:2px 0px 2px 0px;
		width:140px;
		height:28px;}
		
		input.button02:hover {
			background:#f49cc2;
			color:#fff;
		}
		

	.button02:hover,
	a.button02:hover,
	#register_stretcher .button:hover{
		background:#f49cc2;
		color:#fff;
		border:none !important;
		
	}
	

/* ---------- products layout */
	img.feed {
		margin:5px 5px 0px 0px;
	}
	.product_layout {
		padding:15px 20px 15px 30px;
	}
	.productDetailsContainer {
		width:auto;
		padding:5px 0px 10px 0px;
		display:block;
		position:relative;
	}
	
	.productOperation .wrapper .productDetailsContainer {
		width:auto;
		padding:0;
		display:block;
	}
	
	.browseProductImageLite {
		float:right;
	}
	.browseProductImage ,.rightPos2.browseProductImageContainer {
		margin:10px 0px 0px 0px;
		text-align:center;
		text-decoration:none;
		background:none;
	}
	
	.browseProductImage img ,.rightPos2.browseProductImageContainer img {
		margin:0 0 10px 0;background:none;
	}
	.browseProductImage a ,.rightPos2.browseProductImageContainer a {
		text-decoration:none;
		color:#343434;
		background:none;
		display:block;
		font-weight:bold;
	}
	.browseProductImage a:hover{
		color:#f49cc2;
	}
	.browsePriceContainer {
		float:none;
		width:100%;
		padding:5px 0px 5px 0px;
	}
	.browseProductContainer {
		padding:0px 0px 0px 0px;
	}
	.browseRatingContainer,
	.browseProductDescription {
		margin:0px 0px 0px 0px;
		float:none;
		padding:5px 0px 0px 0px;
		width:100%;
	}
	.browseAddToCartContainer {
		width:100%;
	}
	.browseProductImageContainer {
		margin:0px 20px 1px 0px;
		text-align:center;
		background:#fff;
		border:1px solid #eee;
		width:220px;
		height:220px;
		padding:0px 10px 20px 10px;
	}
	.wrapper.indent .browseProductImageContainer { padding-bottom:40px;}
	.browseProductImageContainer img {
		background:#fff;
		border:none;
	}
	
	
	.browse_1 .browseProductImageContainer img { border:1px solid #eee; width:220px; height:220px;}
	
	.productParams {
		padding:0px 8px 0px 0px;
	}
	.inputboxquantity {
		font-size:14px;
		font-weight:bold;
		line-height:1.2em;
		padding:5px 0px 5px 5px;
		height:15px;
		width:65px;
		margin:0px 0px 0px 0px;
	}
	
	.inputbox { padding:4px; vertical-align:middlep; margin-right:4px;}
	.account-index .inputbox {float:left;}
	.browseProductDetails {
		float:left;
	}
	.browseProductTitle {
		width:100%;
		float:none;
		padding:0px 0px 3px 0px;
		
	}
	
	.featuredIndent2 .browseProductTitle { padding:0; min-height:50px; }
	
	div.buttons_heading {
		margin:10px 10px 0px 0px;
		padding:2px 0px 0px 0px;
		float:right;
		width:100px;
		overflow:hidden;
		position:relative;
		display:none;
	}
	div.buttons_heading a { float:right;}
	div.buttons_heading img {
		margin-left:8px;
		margin-bottom:10px;
		
	}
	.product_navigation {
		width:90%;
		float:left;
		padding:8px 0px 10px 0px;
	}
	.nseparator {
		border:none !important;
	}
	.productSeparator {
		float:left;
		padding:0px 0px 0px 0px;
	}
	.productIndent {
		padding:15px 10px 20px 15px;
	}
	div.product_name {
		padding:6px 0px 5px 6px;
		margin:0 0px 0 0px;
		text-align:left;
		min-height:20px;
		border-bottom:none;
	}
	
	.related  div.product_name {
		padding:0px 0px 0px 0px;
		margin:0 0px 0 0px;
		text-align:left;
		min-height:60px;
	}
	.product_cat { padding:43px 0 8px 19px;}
	.product_cat a { font:normal 15px/20px Arial, Helvetica, sans-serif; font-family: 'Oswald', arial, serif; color:#36475f; text-decoration:none; cursor:default;}
	
	
	span.product_name,
	h1.product_name,
	.vader .ui-widget-content a.product_name {
		color:#3f3f3f;
		font:normal 15px/20px Arial, Helvetica, sans-serif;
		font-family: 'Oswald', arial, serif;
		display:inline-block;
		text-decoration:none;
		width:auto;
		text-transform:none;
	}
	a.product_name { font-size:15px; line-height:1.2em; display:inline-block; padding:0px 0px 0 0px; color:#3f3f3f;text-decoration:none; text-transform:none; font-weight:normal; font-family: 'Oswald', arial, serif;}
	a.product_name:hover {
		color:#f49cc2;
		text-decoration:none;
	}
	
	.featuredIndent2 a.product_name { padding:15px 0px 10px 1px;text-transform:none; font-size:15px; text-transform:none;}
	
	.vader a.product_name {
		color:#161616 !important;
	}
	.productPrice {
		color:#3B499F;
		font:bold 15px/20px Arial, Helvetica, sans-serif;
		padding:0px 0px 0px 0px;
	}
	.box_product_price {
		padding:0px 0px 6px 0px;
		margin-top:0px;
		margin-left:0px;
		border-bottom:none;
		position:relative;
	}
	
	.module-specials .box_product_price {
		padding:0px 20px 6px 0px;
		margin-top:0px;
		margin-left:0px;
		border-bottom:none;
		position:relative;
		float:left;
	}
	
	.box_product_price em { color:#d91424; font:bold 14px/17px Arial, Helvetica, sans-serif;  display:none; position:absolute; top:11px; left:1px;}
	.related .box_product_price em {position:absolute; top:4px; left:1px;}
	.price-title {
		color:#020202;
	}
	.product-options {
		padding:2px 0px 0px 0px;
		margin:0;
		border:none;
		position:relative;
	}
	
	.module-new .product-options .float-right { display:none;}
	
	.category-options {
		font:bold 12px/17px  Arial, Helvetica, sans-serif;
		padding:10px 10px 10px 19px;
	}

/*******************************/
div.productDescription {
	padding:0px 0px 0px 6px;
	margin-top:-2px;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	color:#909090;
}

.module-new div.productDescription {
	padding:5px 0px 0px 0px;
	margin:0px;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	color:#909090;
	margin-left:-1px;
	}

div.productPrice2,
div.productPrice2 .productPrice {
	display:inline;
}

.vmCartContainer {
	overflow:hidden;
	background:none;
	padding:25px 0px 0px 0px;
	border:none;
	width:100%;
}
.vendor {
	text-align:center;
}
.top_separator {
	border-top:1px solid #ccc;
	padding:10px 0px 0px 0px;
}
.bottom_separator {
	padding:10px 0px 0px 0px;
}
#five_stars,
#four_stars,
#three_stars,
#two_stars,
#one_star,
#null_stars {
	text-align:center;
}
.stars {
	margin:2px 0px 0px 0px;
}
hr {
	margin-bottom:20px;
	color:#000;
	border:none;
	width:100%;
}
.pad-top { padding-top:10px; overflow:hidden; width:100%;}
.related { overflow:hidden; width:100%; margin-bottom:-20px;}
.related .featuredIndent { padding:0; margin:0; border:none; background:none;}
.related h2 { margin-bottom:20px!important;}
.related table { margin-left:0px;}
.related .color { padding-left:10px; padding-right:10px; padding-bottom:10px;}
.related td { width:240px} 
.related .float-right { float:none;}
.related .productPrice {
		color:#f49cc2;
		font:normal 36px/42px Arial, Helvetica, sans-serif;
		font-family: 'Playfair Display', arial, serif;
		padding:0px 0px 0px 4px;
		margin:0;
	}
.related .box_product_price {
		padding:0px 0px 6px 0px;
		margin:0;
		border-bottom:none;
		position:relative;
		float:none;
	}
	
.related .product_buttons 	{ margin:0; padding:0px 10px 0 0; text-align:left; float:left; display:none;}
.related  .product_details_container {  display:block; position:absolute; right:0px; bottom:-100px; z-index:99;}
/* ---------- shopping cart  */
.cart .moduletable { margin-top:-8px; *margin-top:-8px;}
	.cart .moduletable i { font-style:normal; display:none; padding-top:0px; padding-right:6px;}
		.cart .moduletable h3
		 {
			 background:none;
			font:normal 21px/25px Arial, Helvetica, sans-serif;
			font-family: 'Oswald', arial, serif;
			color:#00b4ff;
			text-align:left;
			display:block;
			float:left;
			text-transform:uppercase;
			letter-spacing:0px;
			padding:6px 3px 0px 0px;
			margin:0px 0 0 0px;
		}
		.cart .vmCartModule { margin:0px 0 0 0px; text-align:left; float:left; padding:14px 0 0 0; background:none !important;}
		.cart a span { cursor:pointer; font-size:22px; color:#bebcbc; padding-left:6px;}
		.cart a:hover span {color:#f49cc2;}
		.cart a {
			text-align:left !important;
			font:normal 62px/62px  Arial, Helvetica, sans-serif;
			font-family: 'Pacifico', arial, serif;
			color:#f49cc2;
			text-transform:none;
			text-align:center;
			letter-spacing:0px;
			min-width:10px;
			padding:0px 0px 0px 0px;
			margin:0;
			display:inline-block;
			text-decoration:none;
		}
		.cart a:hover {
			color:#f49cc2;
		}
/* ------------------------- currency --- */
	.currency .moduletable {
		position:relative;
		background:none !important;
		z-index:99;
		
	}
	.currency h3 {
		background:none;
		letter-spacing:0px;
		border:none;
		color:#5c5b5b;
		font:normal 12px/1.2em Arial, Helvetica, sans-serif;
		padding:4px 0px 0 0px;
		margin:0 0 0 0px;
		float:left;
		text-transform:none;
	}
	
.jqTransformSelectWrapper {
		background:url(../images/select_left.png) left top no-repeat;
		color:#bebeba;
		font:normal 12px/20px Arial, Helvetica, sans-serif;
		width:87px !important;
		height:23px !important;
		float:left;
		position:relative;
		padding:2px 0 0 7px;
		margin-top:0px;
		}
	.jqTransformSelectWrapper .jqTransformSelectOpen {
		background:url(../images/select_right.png) left top no-repeat;
		width:18px;
		height:25px !important;
		position:absolute;
		top:0;
		right:0;
		}
		
	.jqTransformSelectWrapper  ul {
		list-style:none !important;
		width:118px !important;
		background:#fff;
		border:none;
		border-top:none;
		position:absolute;
		top:27px;
		left:-15px;
		z-index:11;
		}	
		.jqTransformSelectWrapper  ul li { padding-left:5px; display:block; line-height:16px;}
		.jqTransformSelectWrapper li a { text-decoration:none; display:block; color:#acb2c9;}
		/*.jqTransformSelectWrapper  ul li:hover { background:#dee6ee;}*/
		.jqTransformSelectWrapper  ul li:hover a { color:#000;}
		
	#select-form .jqTransformHidden {
		display:none !important;
	}
	
	
	
	.currency .button {
		border:none !important;
		font-size:14px;
		font-family: 'Maven Pro', arial, serif;
		letter-spacing:-1px;
		font-weight:bold;
		line-height:29px;
		line-height:1.4em;
		display:block;
		background:none;
		color:#f49cc2 !important;
		text-transform:uppercase;
		width:69px;
		height:25px;
		padding:0 0 3px 3px;
		margin:0px 0 0 0px;
		float:right;
		text-align:center;
		outline:none !important;
	}
	.currency .button:hover {
		border:none !important;
		background:none;
		color:#a6a4a4 !important;
		text-decoration:none;
	}
	
.sectiontableheader th {
	padding:10px 5px 10px 0px;
	color:#343434;
	font-weight:bold;
}

.module-manufacturers .inputbox {
	width:144px;
}

/* ---------- nulling */
.vader .ui-widget input {
	font-size:11px;
}
.vader .ui-tabs .ui-tabs-panel { /* tabs indent */
	padding:23px 0px 30px 0px;
}
.shop_info {
	margin:10px 0px 10px 0px;
	padding:14px 0px 15px 50px;
	color:#000;
}
.cbBox h3 {
	color:#000;
	
}
.cbContainer {
	color:#000;
	text-align:center;
	background:#fff;
	border-color:#ccc;
	border-radius:5px;
	-moz-border-radius:5px;
	box-shadow:0px 0px 20px #777;
	-moz-box-shadow:0px 0px 20px #777;
	-webkit-box-shadow:0px 0px 20px #777;
	z-index:999;
}
.shop_warning {
	padding:15px 0px 15px 50px;
}
.pathway {
	margin:0px 0px 0px 0px;
	padding:10px 0px 10px 0px;
}
fieldset {border:1px solid #e4e4e4; margin-bottom:10px;}
legend.sectiontableheader {
	background:none;
	padding:0px 5px 0px 5px;
	color:#343434;
}
.continue_link {
	line-height:18px;
	margin:0px 0px 0px 0px;
	color:#3f3f3f !important;
	text-decoration:none;
	text-transform:none;
	font-family: 'Oswald', arial, serif;
	font-weight:normal;
}
.continue_link:hover , .checkout_link:hover { color:#f49cc2!important;}
.checkout_link {
	padding:0px 30px 0px 0px;
	background-position:right 4px;
	color:#3f3f3f !important;
	text-decoration:none;
	text-transform:none;
	font-family: 'Oswald', arial, serif;
	font-weight:normal;
}
.rght {
	width:50%;
	float:left;
}
.rght2 {
	width:40%;
	float:left;
}
.lft2 {
	width:59%;
	float:left;
}
.rght .indent,
.lft .indent {
	padding:0px 0px 0px 15px;
	text-align:left;
}
.rght2 .indent,
.lft2 .indent {
	padding:0px 0px 0px 8px;
	text-align:left;
}
.lft {
	width:49%;
	float:left;
}
#coupon_code {
	float:left;
	margin:0px 10px 0px 0px;
	padding:3px 0 3px 0;
	vertical-align:top;
	font:normal 15px/15px Arial, Helvetica, sans-serif;
	color:#3b499f;
}
.product_link {
	 color:#93c20a;
	text-align:center;
	font-weight:normal;
	text-transform:none;
	display:block;
	text-decoration:none;
	position:relative;
	padding:0;
	margin-right:-5px;
	overflow:hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-family: 'Oswald', arial, serif;
	font-size:20px;
}
.product_link img { background:#fafafa; margin-bottom:0px; border:none; width:210px; height:210px;}
.product_link span {
	bottom:0;
	position:absolute;
	padding:0; margin:0;
	display:block;
	width:100%;
	text-align:center;
}
.product_link:hover {
	 color:#f49cc2;
}
#vmMainPage {
	padding:12px 0px 0px 0px;
}
	.product_image_container {
	padding:0 0 14px 0px;
	margin:0px 0 0 0;
	background:none;
	border-bottom:none;
	text-align:center;
	position:relative;
	}	

.related .product_image_container {
	padding:0 0 0px 0px;
	margin:0px 0 0 0;
	background:none;
	border:none;
	text-align:left;
	width:200px;
	height:200px;
	overflow:hidden;
	}	

.module-specials .product_image_container img { 
	background:#fff;
	border:none;
	height:110px;
	width:150px;
	}	
.module-new .product_image_container img { 
	background:#fff;
	border:1px solid #eee;
	height:123px;
	width:128px;
	}	

.product_image_container img { 
	background:#fff;
	border:none;
	height:158px;
	width:120px;
	}	
.related .product_image_container img { 
	background:#fff;
	border:none;
	height:197px;
	*height:194px;
	width:196px;
	}		
	
.product_image_container a{
	font:normal 0px/0px Arial, Helvetica, sans-serif;
}
.imageRight {
	text-align:right;
}
.priceLeft {
	width:200px;
}
.quantity {
	width:auto;
	float:left;
	padding:8px 10px 0px 0px;
	*padding:6px 10px 0px 0px;
}
.featured .quantity {
	padding:0px 0px 10px 0px;

}
.featured .browseProductImageContainer{
	width:220px;
	height:220px;
	padding:0;
	margin:0;
	}

.featured .browsePriceContainer { margin-right:0px; overflow:hidden; float:left; width:auto!important;}
.featured .productOperation { float:right;}
.featured .wrapper.pad-left { margin-left:10px;}

.featured .browseProductImage {
	margin:10px 0 0 0;
	background:#fff;
	height:200px;
	width:200px;
}
.productTop {
	float:left;
	padding:20px 0 0 0;
	margin-left:0px;
				
				}
.featuredIndent {
	background:#fbfbfb;
	border:1px solid #eee;
	text-align:left;
	position:relative;
	min-height:231px;
	padding:9px 9px 0px 9px;
	margin:0 20px 20px 0px;
	
}
.module-new .featuredIndent {
/* Firefox */
	-moz-transition:all 1s ease;
	/* WebKit */
	-webkit-transition:  all 1s ease;
	/* Opera */
	-o-transition: all 1s ease;
	/* Standard */
	transition:  all 1s ease;
}

.module-new .featuredIndent:hover { background:#447ac2; border:1px solid #447ac2;}

.module-new .featuredIndent:hover  a.product_name { color:#fff!important;}
.module-new .featuredIndent:hover  .productPrice { color:#fff!important;}
.module-new .featuredIndent:hover  .productDescription { color:#bfd2ea!important;}
.module-new .featuredIndent:hover  div.product_name { border-bottom:1px solid #779ed3!important;}


.module-specials .featuredIndent {
	background:#fff;
	border:none;
	text-align:left;
	overflow:hidden;
	position:relative;
	min-height:120px;
	padding:0;
	margin:0 0px 29px 0px;
}

.featuredIndent2 {
	border:none;
	background:none;
	margin:0 20px 15px 0px;
	padding:0px 0px 0 0px;
	min-height:320px;
	position:relative;
	border:none;
	
}
.productTop .width {
	overflow:hidden;
}

.product-Old-Price {
	text-decoration:line-through;
	color:#3f3f3f;
	font:bold 16px/1.2em Arial, Helvetica, sans-serif;
	padding:0 0 0px 0px;
}

.last .featuredIndent {
	padding:0px 1px 0px 1px;
}
.hor-listing-separator {
	font-size:0px;
	line-height:0px;
}
.product_sect {
	padding:0px 5px 10px 0px;
	border:none;
	background:none;
	text-transform:none;
	overflow:hidden;
	position:relative;
	margin:15px 15px 0px 1px;
	line-height:1.4em;
}
.quantity_box_button {
	background:none;
	border:none;
	width:16px;
	height:16px;
}
.quantity_box_button_up {
	background:url(../images/arrowUp.png) no-repeat 0 0;
	cursor:pointer;
}
.quantity_box_button_down {
	background:url(../images/arrowDown.png) no-repeat 0 0;
	cursor:pointer;
}
.char-counter {
	margin:0px 0 0 313px;
	position:absolute;
}
.browse_2 {
	padding-top:20px;
}
.browse_2 .browseProductImageContainer {
	float:right;
	
}

.browse_2 .browseProductImageContainer  img {border:1px solid #eee;}

.floatElement,
.alignRight {
	overflow:hidden;
	zoom:1;
	
}
.floatElement {
	padding:0px 30px 0px 30px;
}
.rightPosition,
.leftPosition {
	float:left;
	border-bottom:1px dotted #eee;
	padding-bottom:10px;
}
.rightPosition .rightPos {
	float:right;
}
.rightPosition .rightPos .browseProductImage {
	margin:0px 0px 0px 15px;
}
.rightPosition .alignRight a.product_details,
.rightPosition .alignRight .addtocart_button,
.rightPosition .alignRight .quantity {
	float:right;
}
.rightPosition .alignRight .quantity {
	margin:0px 0px 0px 10px;
}
.rightPosition .alignRight {
	text-align:right;
}
.rightPos2 {
	float:right;
}
.rightPos2.browseProductImageContainer {
	text-align:center;
	padding-bottom:40px;
}
.rightPos2.browseProductImageContainer img { border:1px solid #eee;}

.rightPos2.browseProductImageContainer a {
	text-decoration:none;
	line-height:25px;
}
.rightPos2.browseProductImageContainer a:hover {
	color:#6679f2;
}
.orderby_form {
	padding:10px 15px 10px 15px;
	margin-top:15px;
	border-top:1px dotted #eee;
	border-bottom:1px dotted #eee;
}
#product_list { padding-left:0px; padding-top:20px;}


.previous_page {margin:10px 0 0 0px; width:40%; color:#a6a4a4; text-decoration:none !important; font:normal 15px/20px Arial, Helvetica, sans-serif; font-family: 'Oswald', arial, serif; text-transform:none;}
.next_page {margin:10px 0 0 0; width:45%; color:#a6a4a4; text-decoration:none !important; font:normal 15px/20px Arial, Helvetica, sans-serif;font-family: 'Oswald', arial, serif; text-transform:none;}
.previous_page:hover , .next_page:hover { color:#f49cc2;}
.next_page {text-align:right;}
.extra-table {width:1px; margin:0 auto;}
.listing-separator div {width:0px; font-size:0; line-height:0;}
.column-indent {padding:0 0 0 30px;}
.flypage_ask {margin-bottom:20px;}
.vmCartChild {background:none; float:none; border:none;}
.vmCartDetails {float:none;}
.vmAttribChildDetail {text-align:left; width:10%; float:left; margin:3px;}
.side-right {width:80%;}
#emailForm { margin:0px 0 10px 0; padding-top:10px;}
.adminlist td { padding-right:10px;}
.cbHeader { padding-bottom:5px!important; background:#CCC!Important;}
tr.sectiontableentry1 td strong { color:#f49cc2;}